@charset "utf-8";

/* ----------------------------------------------------------------------
	@ Creator Info.
	- Author : DESIGNPIXEL(Web-Agency) _ 디자인픽셀
	- Web Site: http://www.designpixel.co.kr
	- Front Engineer : ssavio A.K.A. ssavio / ssaviolab@gmail.com

	- Create Date : Jan.01.2010
	- Last Date : Sep.30.2010

	- ssavio CSS Framework
	- ssavio²PENSOXECT!
------------------------------------------------------------------------*/



/* common */
img {border:0;}
ul,ol,menu {list-style:none;margin:0;padding:0;}
{list-style:none;margin:0;padding:0;}
ul li, ol li,menu li {margin:0;padding:0;}

hr {display:none;}
dl, dl dt {margin:0;padding:0;}
dl dd {margin:0;padding:0;}
p{margin:15px 0;}

table {border-collapse:separate;border:none;margin:0;padding:0;}
table thead th,table thead td,table tbody th,table tbody td,table th,table td,table th,table td{border:none;}
fieldset{border:0;margin:0;padding:0;}
fieldset legend{border:0;margin:0;padding:0;_margin-left:-7px;}

article,aside,canvas,details,figcaption,figure, footer,header,hgroup,menu,nav,section,summary {display:block;margin:0;padding:0;}

/* list set*/
.decimal_list {list-style:decimal;padding:0 0 0 20px;}
.inline_list {display:inline-block;}
.inline_list li {display:inline;}
.inlineList {width:100%;display:inline-block;}
.inlineList li{float:left;display:inline;}

/* visibility */
.hide {position:absolute;visibility:hidden;font-size:0;width:1px;height:1px;text-indent:-1000px;line-height:0;margin:0;padding:0;}

/* font color */
.green{color:#609c3b;}
.gray{color:#888;}
.black {color:#000;}
.blue {color:#1554c5;}
.fC333{color:#333;}

/* font size */
.fS12 {font-size:12px !important}

/* letter spacing */
.ls-1{letter-spacing:-1px;}

/* float */
.floatL{float:left !important;}
.floatR{float:right !important;}
.floatN{float:none !important;}
.cBoth {clear:both;}

/* text-align */
.txtL {text-align:left !important;}
.txtR {text-align:right !important;}
.txtC {text-align:center !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}

/* font-style */
.bold {font-weight:bold;}

/* Element Display */
.block {display:block !important;}
.inBlock {display:inline-block !important;}
.mc {display:inline-block;width:100%;text-align:center;}

/* margin, padding clear set */
.fit {margin:0 !important;padding:0 !important; vertical-align:top !important;}
.none {background:none !important;;padding:0 !important;;}
.para {display:inline-block;width:100%;}

/* border */
.borN {border:1px solid #f0f0f0;}
.borT {border-top:1px solid #f0f0f0;}
.borB {border-bottom:1px solid #f0f0f0;}

/* remove : border, margin, padding  */
.delB {border:0 !important;}
.delM {margin:0 !important;}
.delP {padding:0 !important;}
.delBg {background-image:none !important;}



/* margin */
.mTxxl {margin-top:60px !important;}
.mTxl {margin-top:50px !important;}
.mTl {margin-top:40px !important;}
.mTm {margin-top:30px !important;}
.mTs {margin-top:20px !important;}
.mTxs {margin-top:10px !important;}
.mTxxs {margin-top:5px !important;}

.mLxxl {margin-left:60px !important;}
.mLxl {margin-left:50px !important;}
.mLl {margin-left:40px !important;}
.mLm {margin-left:30px !important;}
.mLs {margin-left:20px !important;}
.mLxs {margin-left:10px !important;}
.mLxxs {margin-left:5px !important;}

.mRxxl {margin-right:60px !important;}
.mRxl {margin-right:50px !important;}
.mRl {margin-right:40px !important;}
.mRm {margin-right:30px !important;}
.mRs {margin-right:20px !important;}
.mRxs {margin-right:10px !important;}
.mRxxs {margin-right:5px !important;}
.mR17 {margin-right:17px !important;}

.mBxxl {margin-bottom:60px !important;}
.mBxl {margin-bottom:50px !important;}
.mBl {margin-bottom:40px !important;}
.mBm {margin-bottom:30px !important;}
.mBs {margin-bottom:20px !important;}
.mBxs {margin-bottom:10px !important;}
.mBxxs {margin-bottom:5px !important;}


/* padding */
.pTxxl {padding-top:60px !important;}
.pTxl {padding-top:50px !important;}
.pTl {padding-top:40px !important;}
.pTm {padding-top:30px !important;}
.pTs {padding-top:20px !important;}
.pTxs {padding-top:10px !important;}
.pTxxs {padding-top:5px !important;}

.pLxxl {padding-left:60px !important;}
.pLxl {padding-left:50px !important;}
.pLl {padding-left:40px !important;}
.pLm {padding-left:30px !important;}
.pLs {padding-left:20px !important;}
.pLxs {padding-left:10px !important;}
.pLxxs {padding-left:5px !important;}

.pRxxl {padding-right:60px !important;}
.pRxl {padding-right:50px !important;}
.pRl {padding-right:40px !important;}
.pRm {padding-right:30px !important;}
.pRs {padding-right:20px !important;}
.pRxs {padding-right:10px !important;}
.pRxxs {padding-right:5px !important;}

.pBxxl {padding-bottom:60px !important;}
.pBxl {padding-bottom:50px !important;}
.pBl {padding-bottom:40px !important;}
.pBm {padding-bottom:30px !important;}
.pBs {padding-bottom:20px !important;}
.pBxs {padding-bottom:10px !important;}
.pBxxs {padding-bottom:5px !important;}

.wMax {width:98% !important;margin-top:1px;}

/* opacity or alpha */
.alpha10 {filter:Alpha(opacity=10);opacity:0.1;}
.alpha20 {filter:Alpha(opacity=20);opacity:0.2;}
.alpha30 {filter:Alpha(opacity=30);opacity:0.3;}
.alpha40 {filter:Alpha(opacity=40);opacity:0.4;}
.alpha50 {filter:Alpha(opacity=50);opacity:0.5;}
.alpha60 {filter:Alpha(opacity=60);opacity:0.6;}
.alpha70 {filter:Alpha(opacity=70);opacity:0.7;}
.alpha80 {filter:Alpha(opacity=80);opacity:0.8;}
.alpha90 {filter:Alpha(opacity=90);opacity:0.9;}

/* shadow */
.shadow{box-shadow:0px 0px 10px #d9d9d9; -moz-box-shadow:10px 0px 10px #d9d9d9; -webkit-box-shadow:0px 0px 10px #d9d9d9;
	/*filter:
	progid:DXImageTransform.Microsoft.Shadow(color=#e8e9e9,direction=0,strength=3)
	progid:DXImageTransform.Microsoft.Shadow(color=#e8e9e9,direction=90,strength=3)
	progid:DXImageTransform.Microsoft.Shadow(color=#e8e9e9,direction=180,strength=3)
	progid:DXImageTransform.Microsoft.Shadow(color=#e8e9e9,direction=270,strength=3);*/
}